Показать сообщение отдельно
Старый 01.02.2008, 12:46   #1288
Lumen
Постоялец
 
Аватар для Lumen
 
Пол:Мужской
Регистрация: 16.10.2007
Сообщений: 450
Репутация: 80
По умолчанию Ответ: Mac OS X & Leopard для Intel & AMD (все вопросы здесь)

Цитата:
Сообщение от Gralexon Посмотреть сообщение
Ктонибудь знает где можно скачать Mac OS X Leopard KALYWAY 10.5.1 intel SSE2 SSE3 только не в торнете

Добавлено через 2 минуты
Ктонибудь знает где можно скачать Mac OS X Leopard KALYWAY 10.5.1 intel SSE2 SSE3 только не в торнете. если знаете дайте ссылку плиз

Дык ... пару топиков выше ! Всё есть ! на рапиде !

Добавлено через 4 минуты
Цитата:
Сообщение от GoodVision Посмотреть сообщение
Вопрос на засыпку. Установил Леопарда, без особых происшествий, загружаюсь с помощью Acronis OS Selector и вижу вот это:

И стоп, чо делать?

Параметры машынки ?

Добавлено через 7 минут
Цитата:
Сообщение от Kirtos_MAC Посмотреть сообщение
Ребята подскажте пожалста, какую версию лучше поробовать ставить на моё железо?
-------------------
s939 Athlon64 Vince 3000+ @1800Mhz
-------------------
s939 ECS KN1 Extreme nForce4 Ultra ,FSB HT1000,4*DDR400 Dual,1*PCIex16,3*PCI+2*PCIe,2*133+4*SATA 3Gbs,RAID 0,1:133*2+SATA*4,2*SATA2.0,10*USB2.0,2*IEEE1394a,S B 8Ch,1Gb LAN, ATX
-------------------
GeForce 7900GT
-------------------
Скачл себе из torrents.ru *.iso образ "Mac OS X 10.5.1 Leopard Retail"
torrents.ru\forum\viewtopic.php?t=626671

Но сразу не глянул в сист. требования

Платформа: PPC/Intel universal
Системные требования: Необходим компьютер Macintosh со следующими характеристиками:
• процессор Intel, PowerPC G4 (867 МГц или быстрее) или процессор G5
• накопитель DVD
• встроенный FireWire
• не менее 512 МБ RAM (в целях обеспечения аппаратной поддержки для разработки ПО рекомендуется дополнительный объем RAM)
• встроенный экран или экран, соединенный видеокартой, которая поставляется компанией Apple и поддерживается Вашим компьютером.
• не менее 9 ГБ свободного дискового пространства или 12 ГБ дискового пространства, если Вы устанавливаете инструменты разработчика.
Язык интерфейса: английский + русский

Надежда умирает последней , может всё таки она поддерживает AMD платформу???
Заранне благодарен...

Так ты тоже выше по топику подимись ! Для АМД выбрасивали здесь 10.5.1 - но с ним проблем куча, лучше найди 10.4.10

Последний раз редактировалось Lumen; 01.02.2008 в 12:53.. Причина: Добавлено сообщение
Lumen вне форума
 
Вверх
 
Время генерации страницы 0.08454 секунды с 9 запросами